RubyGems Navigation menu

ar-sybase-jdbc-adapter 0.2.2

Adds support for limit and offset for Sybase ASE DB to activerecord-jdbc-adapter for Rails 3

Versies:

  1. 0.2.2 - June 15, 2011 (9,5 KB)
  2. 0.2.0 - January 17, 2011 (13,5 KB)
  3. 0.1.1 - January 13, 2011 (13 KB)
  4. 0.1.0 - January 13, 2011 (13 KB)
  5. 0.0.2 - January 13, 2011 (13 KB)
Toon alle versies (6 totaal)

Runtime afhankelijkheden (3):

arel ~> 2.0.7
jdbc-jtds >= 0

Development afhankelijkheden (8):

activerecord ~> 3.0.7
arel ~> 2.0.10
bundler ~> 1.0.15
jeweler ~> 1.6.2
minitest >= 0
minitest ~> 2.2.2
rcov >= 0

Eigenaren:

Authors:

  • arkadiy kraportov

SHA 256 checksum:

014121cc486b870fff843ca60f7fe25a978f97fe5adba7dbcbce222abb2be22d

Total downloads 27.934

Voor deze versie 5.410

Gemfile:
= Copy to clipboard Copied!

Installeer:
=

Licenties:

N/A

Required Ruby Version: Geen

Links: